package cz.moneta.test.dsl.ufo.banka.pages.cards.credit;

import cz.moneta.test.harness.support.web.SelectByValue;

public enum CardType implements SelectByValue {
    NONE("(není)"),
    KARTA_KARTA("KARTA - KARTA");

    private final String type;

    CardType(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }

    @Override
    public String getValue() {
        return this.type;
    }
}
